Subject: Re: Cloudtalk SMS Templates
From: Ashwinee Latchayya <[email-masked]>
To: Christopher Mooney <[email-masked]>
Cc: meidan <[email-masked]>, Itamar Ben Haim <[email-masked]>, jonathan <[email-masked]>
Date: Tue, 9 Jun 2020 21:18:54 -0700 (MST)

Hey Chris, 

Thank you. The email below was forwarded to the team on Monday. 

I wanted to check if you could also add the template I mentioned the other day. 

Customer waiting for over 20 minutes 

Many thanks, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Christopher Mooney" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "meidan" <[email-masked]>, "Itamar Ben Haim" <[email-masked]>, "jonathan" <[email-masked]> 
Sent: Monday, June 8, 2020 10:19:03 PM 
Subject: Cloudtalk SMS Templates 

Hi all, 
I just spoke with Cloudtalk regarding SMS templates. I thought any I created would be available to everyone, but it is not. Cloudtalk told me this is a feature they are working on, but it is not yet available. 

The only way around it is for each user to add the templates to their app individually. So to make this a bit easier, each of the templates I've created so far are copied below, so anyone who wants can just copy and paste the info into their own template. Any that we need made in the future, I will repeat this process. 

Ash, if the team needs help creating these templates, let me know and I'm happy to walk them through it. 

SMS TEMPLATES 

Hotel Closed 
Hello, Splitty Travel here! We're texting you because ENTER HOTEL NAME, the hotel you booked with us is closed during your travel dates ENTER TRAVEL DATES. We are more than happy to find an alternative for you. We will call you momentarily to discuss options. If we do not reach you, we will follow up with an email, so please keep an eye out for that. Thank you! 

HCN (Urgent) 
Hello, Splitty Travel here! We are sorry for the trouble you've faced when checking in. Your hotel confirmation number is XXXXXXX. Please provide this to the front desk and they can assist you further. Please let us know if we can help further. Enjoy your stay! 

Canned SMS Before Calling 
Hello, Splitty Travel here! This is a courtesy text to let you know that we will be calling you shortly regarding ENTER REASON FOR CALL. If you are available, we would love to discuss this with you. If you'd prefer that we call another time, please respond to this text. Thank you! 

If anyone has any questions, please let me know. 
Chris Mooney 
Operations Manager 

chris @ [ http://splittytravel.com/ | splittytravel.com ] 

US 500 West Putnam Ave., Greenwich, CT